Subject: Re: Faces

From: [email-masked]
Date: Sun, 7 Apr 1996 08:35:10 -0500

>We have talked about putting names and faces together.
>Well I recently was able to put an internet name and face together.
>While in FL I visted Bill Roberts of Ocala.
>Gil Watkins

    A few years ago I rode BMW Motorcycles (I had a R90/6, a beautiful
machine) and belonged to the BMW Motorcycle Owners of America. The BMWMOA
put out a neat little ring bound book with other members initials and phone
numbers. The initials were separated into geographical areas and included a
"code" indicating what level of hospitality they were willing or able to
extend. These ranged from "come on over for coffee" to "mechanical help and
truck available" to "camping spot."
   The book was/is called the "Anonymous Book" because all that was
included were your initials and a phone number. This gave everyone some
control over who pulled in their driveway. Riders were able to cross the
country at little expense and were able to find others who talked their
talk. In this case BMWs.
   It would be fun to take a trip and visit others shops.
                                                        Bob Schade